{
  name: "Leftovers",
  spritenum: 242,
  fling: {
  	basePower: 10,
  },
  onResidualOrder: 5,
  onResidualSubOrder: 4,
  onResidual(pokemon) {
  	this.heal(pokemon.baseMaxhp / 16);
  },
  num: 234,
  gen: 2,
}